Пакет shelxle

provides:
shelxle = 1.0.955-alt1:sisyphus+227086.100.1.1
requires:
libstdc++.so.6(CXXABI_1.3.9)
libc.so.6(GLIBC_2.3.4)
libQtCore.so.4 >= set:pgAaznUQ0ZtwbgQx1oEB0ukrgyAEMmeoNA9eBkctUgUQY…
libc.so.6(GLIBC_2.4)
libGL.so.1 >= set:piqUKy4Ff60StpIJwY2cZDMJNkLtohqWW4BpNyQNJ0VZ6…
libstdc++.so.6(GLIBCXX_3.4)
rtld(GNU_HASH)
libgomp.so.1 >= set:mjoELp4oZcZ7lLh
libgomp.so.1(GOMP_1.0)
libgomp.so.1(GOMP_4.0)
/lib/ld-linux.so.2
libGLU.so.1 >= set:jfQLZIz2bcKhjnW8ZEa4pBXw
libstdc++.so.6(GLIBCXX_3.4.21)
libQtGui.so.4 >= set:rhe86Zty0aIRrBYb65pp4qnfZDfUsJWS9yy1ykdeuF4Vz…
libstdc++.so.6(CXXABI_1.3)
libQtNetwork.so.4 >= set:oksp7YZ3M5yRFMLoUSKeGZHxcMkIdd9f70IZAFZBP0
libm.so.6(GLIBC_2.0)
libQtOpenGL.so.4 >= set:nhTxS9gvkMLiYlExuxvhvKN8bm2Zi76VVAAbZHJHQAskv…
libgcc_s.so.1(GCC_3.0)
libm.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.27)
libc.so.6(GLIBC_2.1)
Наверх